
iframe{
	width:100%;
	height:100%;
	border: 0px solid #ffffff;
	frameborder:0px;
}

#liner {
	vertical-align:middle;
	margin:2px;
}

h1 {
	color:#FFFFFF;
}

h3 {
	font-size:120%;
	color:#FFFFFF;
	font-weight:bold;
}


.note {
	padding: 3px;
}

.mor {
	font-size:11px;
	font-weight:bold;
	padding:0px 1px 0px 1px;
	text-decoration:none;
    float:right;
    margin:2px 40px 2px 2px;
}

.wiz {
    color:#e4ae98;
    font-weight:bold;
}

.st {
    width:190px;
}


.advso {
    width:100px;
}

#header {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	height:75px;
	padding:6px;
	position:relative;
}

#line {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#00645b none repeat scroll 0 0;
	padding:2px;
	position:relative;
}

.headerItem {
	float:left;
	margin: 10px;
	margin-right:30px;
}

.footerItem {
	float:right;
	margin: 10px;
	margin-right:30px;
}

#searchPanel {
	width:250px;
	float: left;
	margin: 3px;
}

#mainContent{
	width:100%;
	height:100%;
	min-height: 100%;
	height: auto !important;
	margin: 0 auto;
}
#map { width:600px; height:600px;
	z-index:5;
}

body {
	border:0px;
	margin:0px;
	padding:0;
}

body, p, td, th, ul, ol, li,select, blockquote, input {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	color:#505050;
}

.panel {
	z-index:41;
}

ul { list-style-type:none;
}

ul li a { margin-left:30px;}

#view-gm { background-image:url(google.gif); background-repeat:no-repeat;
}

#download-kml {background-image:url(kml.png); background-repeat:no-repeat;
}

#map #iwsw p { 
	font-weight:normal !important;
}

a {
	color:#FFFFFF;
}

td {
	vertical-align:top;
}

#getfiles {
	font-size:11px;
	font-weight:bold;
}

#message {
	font-size:11px;
	font-weight:bold;
}

a.reportBtn:link, a.reportBtn:visited {
	background-color:#6D6D6D;
	background-repeat:repeat-x;
	border:1px solid #ECECEC;
	color:#FFFFFF;

	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	margin-left:4px;
	padding:2px;
	text-decoration:none;
}


a.reportBtn2:link, a.reportBtn:visited {
	background-color:#6D6D6D;
	background-image:url(images/report-hdr-link-bg.gif);
	background-repeat:repeat-x;
	border:1px solid #ECECEC;
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	padding:2px;
	float: right;
	margin-left: 4px;
	margin-bottom: 4px;
	text-decoration:none;
}



a.reportBtn:link, a.reportBtn:visited {
	background-color:#6D6D6D;
	background-image:url(images/report-hdr-link-bg.gif);
	background-repeat:repeat-x;
	border:1px solid #ECECEC;
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	padding:2px;
	float: right;
	margin-left: 4px;
	margin-bottom: 4px;
	text-decoration:none;
}

.reportBtn {
	background-color:#3A3A03;
	background-image:url(images/report-hdr-link-bg-on.gif);
	background-repeat:repeat-x;
	border:1px solid #3A3A03;
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	padding:2px;
	text-decoration:none;
}


.reportBtn2 {
	background-color:#6D6D6D;
	background-image:url(images/report-hdr-link-bg.gif);
	background-repeat:repeat-x;
	border:1px solid #ECECEC;
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	padding:1px;
	float: right;
	text-decoration:none;
}



.footer, .push {
	height: 43px;
	background:#ffffff none repeat scroll 0 0;
}

